@charset "utf-8";
@import url(base.css);
/* CSS Document */

/*左边部分*/
.main{ overflow:hidden; padding-top:4px;}
.left{ width:188px; float:left; background-color:#fff; margin-right:10px; }
.left_1{border:solid 1px #378BB7; margin-bottom:4px;  border:solid 1px #378BB7;}
.left_1 .chuban{ background:url(title_bar.jpg); height:24px; text-align:center; line-height:24px;}
.list{ padding:10px 0 0 20px;}
.list li a{ margin-left:5px; line-height:20px;}
.list li a:hover{ color:blue; text-decoration:underline;}
.list .more{ margin-left:104px;}
.list .name a{ display:block; width:36px; float:left; line-height:14px; margin-right:18px; margin-bottom:10px;}
.name a:hover{ color:blue; text-decoration:underline;}
/*中间部分*/
.center{ width:355px; float:left;}
.zxdt{ background:url(zxdt.jpg) no-repeat; height:24px; margin-left:6px;}
.zxdt a{ display:block; width:50px; height:20px; margin-left:316px;}
.list_1{ padding:10px 0 10px 44px; border-bottom:dashed 1px #000;overflow: hidden;}
.list_1 li a{ margin-left:5px; line-height:20px; font-size:12px;}
.list_1 li a:hover{ color:blue; text-decoration:underline; font-size:12px;}
.yjdt{ overflow:hidden; padding:10px 0 10px 0; border-bottom:dashed 1px #000;}
.yjdt .pic img{ width:28px; height:160px; float:left;}
.yjdt .list{ width:310px; float:left;}
.list_2{ padding:10px 0 0 84px; overflow: hidden;}
.list_2 li a{ margin-left:5px; line-height:20px; font-size:12px;}
.list_2 li a:hover{ color:blue; text-decoration:underline; font-size:12px;}
.list_2 .more_1{ margin-left:200px; line-height:40px; }
.more_1 a{ color:#ff6600;}
.more_1 a:hover{color:#000; }
.bxsp{ background:url(bxsp.jpg) no-repeat; height:24px; margin-left:6px; margin-top:10px;}
.bxsp a{ display:block; width:50px; height:20px; margin-left:316px;}
/*右边部分*/
.right{ width:188px; float:right; background-color:#fff;}
.right_1{border:solid 1px #378BB7; margin-bottom:4px;  border:solid 1px #378BB7;}
.right_1 .chuban{ background:url(title_bar.jpg); height:24px; text-align:center; line-height:24px;}
.right_1 ul{ margin-bottom:10px;}